#bg_fade {background-color:#000;left:0px;margin:0px;padding:0px;position:fixed;top:0px;visibility:hidden;width:100%;z-index:998;height:1000px}
#containerDiv {width:450px;z-index: 999;left:40% !important; top:40% !important;position:fixed;}
#containerDiv .ajaxcart {position: relative;padding: 20px;text-align: center;border: 10px solid #EAE9E6;background-color: white;z-index: 99999;}
#containerDiv .ajaxcart .row2 {clear:left;}
#containerDiv .ajaxcart #ajax_image img {float:left;margin-right:7px;}
#containerDiv .ajaxcart #ajax_image  { margin-bottom: 10px;overflow: hidden;text-align: left;}
#containerDiv .ajaxcart #ajax_image span {text-align:left;}
#containerDiv .ajaxcart .row2 a { display:inline-block; font:bold italic 11px/30px Georgia,Arial, Helvetica, sans-serif; text-align:center; white-space:nowrap; color:#fff; text-transform:normal;text-decoration: none; margin-right:0; margin-left:15px; cursor:pointer;}
#containerDiv .ajaxcart .row2 a:first-child{ margin-left:0;}
#containerDiv .ajaxcart .row2 a span { border: 0 none; display:inline-block; height:30px;}
.product-essential {position:relative;}